title: Realtyna WP Plugin Framework
description: Realtyna WP Plugin Framework documentation
theme: just-the-docs

url: https://code.realtyna.com/wp-plugin-framework

aux_links:
  Repository: https://github.com/realtyna/wp-plugin-framework

